#form {
    width: 904px;
    overflow: hidden;
    padding: 0px 25px 20px 20px;
    background-color: white;
    margin-bottom: 10px;
}
    #form form p.required, #enquiryFormHolder form p.required {
        padding: 0;
        margin: 15px 0px 0px 0px;
        width: 100%;
    }
        #form form p.required span, #enquiryFormHolder form p.required span {
            color: red;
            padding-right: 3px;
        }
    #form table {
        width: 100%;
    }
    #form table th.col1,
    #form table th.col3 {
        width: 169px;
    }
    #form table th.col2,
    #form table th.col4 {
        width: 260px;
    }
    #form table td, #enquiryFormHolder table td {
        vertical-align: top;
        padding-bottom: 10px;
    }
    #form table td p, #enquiryFormHolder table td p {
        padding: 0;
        margin: 0;
        margin-top: 4px;
    }
        #form table td p span, #enquiryFormHolder table td p span {
            color: red;
            padding-left: 3px;
        }
    #form table td select, #enquiryFormHolder table td select {
        width: 250px;
    }
    #form table td select.selectCruiseName {
        width: 550px;
    }
    #form table td input, #enquiryFormHolder table td input {
        width: 250px;
    }
    #form table td p.error, #enquiryFormHolder table td p.error {
        color: red;
        font-style: italic;
        display: none;
        margin-top: 5px;
    }
    #form div.errors {
        margin-top: 5px;
        padding: 0;
        text-align: center;
    }
    #form div.errors p {
        color: red;
        font-style: italic;
        display: none;
        margin: 0;
        padding: 10px 0px 10px 0px;
        
    }
    #form fieldset, #enquiryFormHolder fieldset {
        margin: 20px 0 0px 0;
        padding-top: 20px;
        padding-bottom: 10px;
    }
    
    #form legend {
        margin: 0 0 0 15px;
        font-size: 16px;
    }
    
        #form fieldset ul {
            padding-left: 15px;
            margin: 0;
        }
        #form fieldset ol {
            padding-left: 15px;
        }
            #form fieldset ul a {
                text-decoration: underline;
            }
            #form fieldset ul a:hover {
                text-decoration: none;
            }
            
    #form div.grid {
        width: 100%;
        margin-top: 20px;
        overflow: hidden;
    }
    
    #form div.line{
        overflow: hidden;
    }
    
    #form div.brochure {
        overflow: hidden;
        margin-bottom: 20px;
    }
        #form div.brochure div.line {
            width: 100%;
            height: 4px;
            background-color: #CCC;
        }
        #form div.brochure h2, #form .brochureForm h2{
            color: #252f70;
            margin: 15px 0px 10px 0px;
            font-size: 21px;
            font-family: MinionPro;
            font-weight: normal;
            line-height: normal;
        }
        #form h2  {
            color: #252f70;
            margin: 15px 0px 00px 0px;
            font-size: 21px;
            font-family: MinionPro;
            font-weight: normal;
            line-height: normal;
        }
        #form div.brochure div.imageBox {
            overflow: hidden;
            float: left;
			width:128px;
        }
        #form div.brochure div.imageBox img {
            margin: 0 15px 15px 0;
            width: 113px;
            height: 146px;
            /*background-color: lightgray;*/
        }
        #form div.brochure div.imageBox p {
            padding: 0px 0px 0px 10px;
            margin: 0px 0px 15px 22px;
            overflow: hidden;
            background: url('../Images/Icons/arrow_olive_right_active.png') no-repeat 0px -1px;
            font-size: 15px;
        }
        #form div.brochure div.imageBox a {
			float:left;
            color: #699;
			background: url(../Images/brochure-cover-shadow.jpg) 0 0 no-repeat;
        }
        #form div.brochure p {
            line-height: 22px;
        }
        #form div.brochure div.box {
            background-color: #679587;
            overflow: hidden;
            padding-left: 10px;
            width: 210px;
            margin-top: 20px;
            cursor: default;
        }
        #form div.brochure div.box:hover p {
            text-decoration: none;
        }
        #form div.brochure div.box.active {
            background-color: #3E5951;
        }
            #form div.brochure div.box p {
                color: white;
                background: transparent;
                margin-left: 6px;
            }
            #form div.brochure div.box p a {
                color: white;
            }
    
    #form div.grid.cols1 div.brochure {
        width: 100%;
    }
    #form div.grid.cols2 div.brochure {
        float: left;
        width: 437px;
    }
    #form div.grid.cols2 div.brochure div.box {
        width: 100%;
    }
    #form div.grid.cols3 div.brochure {
        float: left;
        width: 281px;
    }
    #form div.grid.cols3 div.brochure div.box {
        width: 100%;
    }
    
     div.brochure.separated {
        margin-left: 30px;
    }
    
    #form div.grid.disabled {
        display: none;
    }
    
#form div.noBrochures {
    text-align: center;
    margin: 30px 0px 10px 0px;
}
#form div.preText {
    margin: 30px 0px 10px 0px;
}
#form div.preText p{
	line-height:22px;
}
#brochureForm div.brochures {
    display: none;
}

    #form div.box, .submit-btn {
        background-color: #679587;
        height: 47px;
        float: right;
        margin: 10px 0px 0px 0px;
        overflow: hidden;
        cursor: pointer;
        border: 0;
    }
    
    .submit-btn:hover 
{
	background-color: #3E5951
}
        #form div.box p.noArrow {
            background: none;
        }
        #form div.box p, .submit-btn .submit-btn-inner  
        {
        	display: block;
            margin: 12px 0px 0px 23px;
            padding: 0px 25px 0px 10px;
            overflow: hidden;
            background: url('../Images/Icons/arrow.png') no-repeat 0px 6px;
            color: white;
        }
        .submit-btn  {width: 140px; text-align: left;}
        .submit-btn .submit-btn-inner  { margin-top: 0; }
        #form div.box:hover p, .submit-btn:hover .submit-btn-inner   {
            text-decoration: underline;
        }
        #form div.box.submit, .submit-btn  {
            height: 41px;
        }
        #form div.box p.submit, .submit-btn .submit-btn-inner  {
            background: url('../Images/Icons/arrow.png') no-repeat 0px 2px;
        }
    
h1 {
    color: #252F70;
    margin: 0px 0px 15px 0px;
    font-size: 28px;
    font-family: MinionPro;
    font-weight: normal;
    line-height: normal;
    padding: 0px 0px 0px 20px;
}


#brochureMin, #badForm, #brochureLimit, #badEnquiryForm {
    background-color: #f5c1c1;
    padding: 13px 20px;
}

fieldset#datapriv{
	font-size:11px;
	padding-right:10px;
	padding-left:10px;
	border:1px solid #ccc;
}

fieldset#datapriv ol,
fieldset#datapriv ul{
	padding:10px 0 10px 0;
	margin:0 0 0 30px;
}
fieldset#datapriv ol li{
	
}

#form textarea {
    margin: 0px;
    width: 898px;
    height: 120px;
}

#enquiryFormHolder { width: 555px }
#enquiryFormHolder #enquiryForm textarea { width: 550px; height: 180px; }

.enquiry-holder-wrapper 
{
	width: 904px;
	overflow: hidden;
    padding: 0px 25px 20px 20px;
    background-color: white;
    margin-bottom: 10px;
}

.enquiry-holder-left  
{
	width: 555px;
	padding-right: 20px;
	padding-top: 20px;
    float: left;
}

.enquiry-holder-right  
{
	width: 300px;
    float: left;
}

.popupSuccess { padding: 0 20px 120px;}

.brochureList, .brochureForm { width: 433px; float: left;  }
.brochureList { padding-right: 10px; }
.brochureForm  { margin-left: 10px;  padding-left: 10px; background: #F9F9F9 }
.brochureForm td.tickboxList { padding-left: 24px;  } 
.brochureForm td.tickboxList label { position:relative; display: block; margin-bottom: 8px; } 
.brochureForm td.tickboxList div.checker { position: absolute; left: -24px; }
.columnHolder { background: transparent url(/content/images/reusable/columndivider.png) repeat-y top center; }

/*#form #enquiryForm table th.col1 { width: auto;  }
#form #enquiryForm table th.col2 { width: 630px;  }
#form #enquiryForm textarea { 	width: 630px; }*/